body {
font-family:roboto slab!important;


}
a {color:#fff!important;}

h1, h2, h3, h4, h5 {color:#fff!important}


#homepage {
    
   
    text-align: center;
   
}


/* pag allergeni*/

.ico-all{width:45px; height:auto;}

.div-ico {padding-top: 7px;}
.name-all{font-size:18px;}

/*end*/

.div-cat{margin-top:10px;}



.row-gap{margin-top:10px;}

.row-gap-menu {margin-top:10px; }


/* vini */

.row-cant {background: #fff;  padding:0px 5px; width:100%; margin:0 auto; }
.row-cant-gap{margin-bottom:10px;}
.row-vino  {border:1px solid #bbb;  padding:0px; width:100%; margin:0 auto; background:#fff; position:relative;}

.bottle{ height:130px; width:auto;}

/* end */





     .ita-desc::before{
         
         content:url(../images/ita.png) ;
         
         
         }
    .en-desc::before{
         
         content:url(../images/en.png) ;
        
         
         }

@media(min-width:325px){
    
   
    
    
    }


@media(max-width:320px){
    

    
   
    
    }
    
    